<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="5dp">
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="DHCP:"
        android:textSize="16dp"
        android:textColor="@color/black"/>
    <RadioGroup
        android:id="@+id/rg_dhcp"
        android:orientation="horizontal"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">
        <RadioButton
            android:id="@+id/rb_dhcp_yes"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:buttonTint="@color/colorPrimary"
            android:textColor="@color/black"
            android:checked="true"
            android:textSize="16sp"
            android:text="@string/activity_global_yes"/>
        <RadioButton
            android:id="@+id/rb_dhcp_no"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:buttonTint="@color/colorPrimary"
            android:textColor="@color/black"
            android:textSize="16sp"
            android:layout_marginLeft="5dp"
            android:text="@string/activity_global_no"/>
    </RadioGroup>
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="IP:"
        android:textSize="16dp"
        android:layout_marginTop="5dp"
        android:textColor="@color/black"/>
    <EditText
        android:id="@+id/ed_ip"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:lines="1"
        android:textSize="16dp"
        android:textColor="@color/black"
        android:text="192.168.1.31"/>
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/network_subnetMask"
        android:textSize="16dp"
        android:layout_marginTop="5dp"
        android:textColor="@color/black"/>
    <EditText
        android:id="@+id/ed_subnet_mask"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:lines="1"
        android:textSize="16dp"
        android:textColor="@color/black"
        android:text="255.255.255.0"/>
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/network_gateway"
        android:textSize="16dp"
        android:layout_marginTop="5dp"
        android:textColor="@color/black"/>
    <EditText
        android:id="@+id/ed_gateway"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:lines="1"
        android:textSize="16dp"
        android:textColor="@color/black"
        android:text="192.168.1.1"
        android:layout_marginBottom="10dp"/>
</LinearLayout>